[INFO]
Manufacturer = ASTONMARTIN
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR53

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = DB9
[RESOURCES]
Description = Aston Martin DBRS9 by Goodboygamer
Label = CARNAME_ASTON_MARTIN_RACING_DBRS9
Name = Aston Martin DBRS9
